<?xml version="1.0" encoding="UTF-8"?><AmsatList><Satellites>
        <Name>RS-28(UgatuSat)</Name>
        <NasaID>35869</NasaID>
		<Status>Not operational</Status>
		<OSCARNumber></OSCARNumber>
		<SatelliteInformationStatus>Draft</SatelliteInformationStatus>
        <UpdateDate>2019-08-05</UpdateDate>
        <InternationalID>2009-049D</InternationalID>
        <RadioData>
            <Beacons>
                <Name>Main</Name>
                <Frequency>435264000</Frequency>
                <Modes>
                    <Mode>CW</Mode>
                </Modes>
                <CallSign>RS28</CallSign>
            </Beacons>
        </RadioData>
    </Satellites></AmsatList>